pronto-poper 0.9.1 → 0.10.0

This diff has not been reviewed by any users.
Sign up to get free protection for your applications and to get access to all the features.
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
- SHA1:
3
- metadata.gz: 753980b5ef74bc5d998267ca43655ff190baae47
4
- data.tar.gz: 3bf0a4bd58cffaf44cb19ae1d19fe439b3f82b9b
2
+ SHA256:
3
+ metadata.gz: cddd6d91897ab19c5f6b098ccd9ec939c2c131263ceb8f7fe5e08f98f05653fc
4
+ data.tar.gz: c211efc34d9ce931672b87c079f3ae1cbba0a556aa68e3e5194906cf910fddc2
5
5
  SHA512:
6
- metadata.gz: b943a6cff61818eaeb19ba66428bf093a9b7e0f203e31cbedd1b65843f3eb0d839e3355a9daaa976df0cb9f6ea59f5ca0502458a827b2c7b2d999d6d777233db
7
- data.tar.gz: bccb4635c08f24d8e462d5192c92b39424795bf9cc2c4481ebe01ed08c77ff426e62b1333c4cebb2719ada02b062b674412a9ff0eabcfbd5804108f00bdca709
6
+ metadata.gz: c6363b60c80627745a9a5d38b25643ecf48eb6fa972d4576e5cd2ca413c08e741b2a5971d60646f4dd1a6ec201edbe6fed368b8a09d495cdab4b4efd4da9050b
7
+ data.tar.gz: 1db11879301b61f6d06c3e88a2dda8f609d067b70ec82f8e1b8d87d3f95e8ce36a96bca1b329a199cce1900e725460c9bf368394598ca11a1a1a14b14b7ad171
data/README.md CHANGED
@@ -1,8 +1,8 @@
1
1
  # Pronto runner for Poper
2
2
 
3
- [![Code Climate](https://codeclimate.com/github/mmozuras/pronto-poper.png)](https://codeclimate.com/github/mmozuras/pronto-poper)
4
- [![Build Status](https://travis-ci.org/mmozuras/pronto-poper.png)](https://travis-ci.org/mmozuras/pronto-poper)
3
+ [![Code Climate](https://codeclimate.com/github/prontolabs/pronto-poper.png)](https://codeclimate.com/github/prontolabs/pronto-poper)
4
+ [![Build Status](https://travis-ci.org/prontolabs/pronto-poper.png)](https://travis-ci.org/prontolabs/pronto-poper)
5
5
  [![Gem Version](https://badge.fury.io/rb/pronto-poper.png)](http://badge.fury.io/rb/pronto-poper)
6
- [![Dependency Status](https://gemnasium.com/mmozuras/pronto-poper.png)](https://gemnasium.com/mmozuras/pronto-poper)
6
+ [![Dependency Status](https://gemnasium.com/prontolabs/pronto-poper.png)](https://gemnasium.com/prontolabs/pronto-poper)
7
7
 
8
- Pronto runner for [Poper](https://github.com/mmozuras/poper), git commit message analyzer. [What is Pronto?](https://github.com/mmozuras/pronto)
8
+ Pronto runner for [Poper](https://github.com/prontolabs/poper), git commit message analyzer. [What is Pronto?](https://github.com/prontolabs/pronto)
@@ -1,5 +1,5 @@
1
1
  module Pronto
2
2
  module PoperVersion
3
- VERSION = '0.9.1'.freeze
3
+ VERSION = '0.10.0'.freeze
4
4
  end
5
5
  end
@@ -14,7 +14,7 @@ Gem::Specification.new do |s|
14
14
  s.summary = 'Pronto runner for Poper, git commit message analyzer'
15
15
 
16
16
  s.licenses = ['MIT']
17
- s.required_ruby_version = '>= 2.0.0'
17
+ s.required_ruby_version = '>= 2.3.0'
18
18
  s.rubygems_version = '1.8.23'
19
19
 
20
20
  s.files = `git ls-files`.split($RS).reject do |file|
@@ -32,7 +32,7 @@ Gem::Specification.new do |s|
32
32
  s.extra_rdoc_files = ['LICENSE', 'README.md']
33
33
  s.require_paths = ['lib']
34
34
 
35
- s.add_dependency('pronto', '~> 0.9.0')
35
+ s.add_dependency('pronto', '~> 0.10.0')
36
36
  s.add_dependency('poper', '~> 0.2.0')
37
37
  s.add_development_dependency('rake', '~> 12.0')
38
38
  s.add_development_dependency('rspec', '~> 3.4')
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: pronto-poper
3
3
  version: !ruby/object:Gem::Version
4
- version: 0.9.1
4
+ version: 0.10.0
5
5
  platform: ruby
6
6
  authors:
7
7
  - Mindaugas Mozūras
8
8
  autorequire:
9
9
  bindir: bin
10
10
  cert_chain: []
11
- date: 2017-04-23 00:00:00.000000000 Z
11
+ date: 2019-02-03 00:00:00.000000000 Z
12
12
  dependencies:
13
13
  - !ruby/object:Gem::Dependency
14
14
  name: pronto
@@ -16,14 +16,14 @@ dependencies:
16
16
  requirements:
17
17
  - - "~>"
18
18
  - !ruby/object:Gem::Version
19
- version: 0.9.0
19
+ version: 0.10.0
20
20
  type: :runtime
21
21
  prerelease: false
22
22
  version_requirements: !ruby/object:Gem::Requirement
23
23
  requirements:
24
24
  - - "~>"
25
25
  - !ruby/object:Gem::Version
26
- version: 0.9.0
26
+ version: 0.10.0
27
27
  - !ruby/object:Gem::Dependency
28
28
  name: poper
29
29
  requirement: !ruby/object:Gem::Requirement
@@ -105,15 +105,14 @@ required_ruby_version: !ruby/object:Gem::Requirement
105
105
  requirements:
106
106
  - - ">="
107
107
  - !ruby/object:Gem::Version
108
- version: 2.0.0
108
+ version: 2.3.0
109
109
  required_rubygems_version: !ruby/object:Gem::Requirement
110
110
  requirements:
111
111
  - - ">="
112
112
  - !ruby/object:Gem::Version
113
113
  version: '0'
114
114
  requirements: []
115
- rubyforge_project:
116
- rubygems_version: 2.6.10
115
+ rubygems_version: 3.0.1
117
116
  signing_key:
118
117
  specification_version: 4
119
118
  summary: Pronto runner for Poper, git commit message analyzer